Subject: Re: [PATCH v2 net-next 0/2] octeontx2: Few debugfs enhancements

From: Jakub Kicinski <[email-masked]>
Date: Fri, 13 Sep 2024 21:43:37 -0700

On Thu, 12 Sep 2024 21:44:48 +0530 Linu Cherian wrote:
> Patch 1 adds a devlink param to enable/disable counters for default
> rules. Once enabled, counters can be read from the debugfs files 
> 
> Patch 2 adds channel info to the existing device - RPM map debugfs files  

We're closing up the 6.12 release, there isn't enough time to think
thru patch 1, but patch 2 looks fairly straightforward so I'll apply
just that. Please repost patch 1 when net-next reopens.